* {
	outline:none;
}

#hd {
	height:95px;
	margin-bottom:10px;
}

#bd {
	position:relative;
	top:10px;
}

.separador {
	position:absolute;
	left:0;
	width:100%;
	overflow:visible;
	height:1px;
	background-color:#888;
	margin-bottom:10px;
}

#logo {
	width:300px;
	float:left;
	height:95px;
	margin:2px 0 0 5px;
	margin-top:10px;
}

#menu {
	width:auto;
	height:25px;
	position:relative;
	top:45px;
	color:#eee;
}

#divAviso{
	font-size: 0.8em !important;
	text-align: center;
	color: #ddd;
	width:400px;
	margin-left:150px;
}

#slider {
	height:500px;
	width:625px;
	margin-top:10px;
	float:left;
}

#localizacion {
	width:350px;
	float:left;
	height:130px;
}

#contacto {
	display:inline-block;
}

#textoFooter {
	height:100px;
	text-align:center;
	font-size:.8em;
	margin-top:40px;
}

.tituloAbajo {
	font-size:25px;
}

.dobleLinea {
	position:relative;
	top:-8px;
}

.tituloDosLineas {
	position:relative;
	top:-10px;
}

.bannerTexto {
	height:40px;
	background-color:black;
	position:relative;
	top:-44px;
	opacity:0.7;
	padding-left:4px;
	border-bottom:solid 1px #444;
	border-top:solid 1px #666;
	-moz-box-shadow:0 5px 15px #111;
	-webkit-box-shadow:0 5px 15px #111;
	box-shadow:0 5px 15px #111;
}

.tituloBanner {
	font-size:1.2em;
	color:#eee;
	font-size:bolder;
}

.subBannerTexto {
	font-size:.9em;
}

#divLogin {
	display:block;
	margin:40px 230px 0 150px;
	text-align:right;
	width:auto;
	border:dashed 1px #999;
	padding:10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:0 3px 10px #000;
	-webkit-box-shadow:0 3px 10px #000;
	box-shadow:0 3px 10px #000;
	padding-bottom:30px;
}

#btnEnviar {
	text-shadow:0 -1px 0 #000;
	margin-top:8px;
	vertical-align:bottom;
	width:380px;
	height:34px;
	background-color:#444;
	border:solid 2px #aaa;
	color:#ddd;
	font-size:1.3em;
	-moz-box-shadow:0 3px 10px #000;
	box-shadow:0 3px 10px #000;
	-webkit-box-shadow:0 3px 10px #000;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
	margin-left:2px;
	margin-right:0;
}

input[type=text],input[type=password] {
	background-color:#444;
	color:#ddd;
	text-align:left;
	border:solid 2px #aaa;
	text-shadow:0 -1px 0 #000;
	height:15px;
	width:29em;
}

label {
	width:12em;
	float:left;
	text-align:right;
	margin-right:-20.5em;
	display:block;
}

#btnEnviar:hover {
	cursor:pointer;
	color:#fff;
	border:solid 2px #eee;
}

#divErrores {
	text-align:center;
	width:auto;
	position:absolute;
	border:dashed 1px #999;
	padding:5px;
	color:#f41;
	font-weight:bolder;
	font-size:.85em;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-top:0;
	margin-left:0;
	-moz-box-shadow:0 3px 10px #000;
	-webkit-box-shadow:0 3px 10px #000;
	box-shadow:0 3px 10px #000;
}

#divErrores div {
	margin-bottom:5px;
}

.campoObligatorio {
	font-weight:bolder;
}

.mensajeAyuda {
	color:#bbb;
}

.ketchup-error-container-alt {
	position:absolute;
	margin:-40px 500px;
	width:300px;
	display:none;
	text-align:center;
	opacity:0.8;
	color:#fff;
	text-shadow:0 1px 0 #000;
}

.ketchup-error-container-alt li {
	background:#F04D5B;
	color:#fff;
	font-weight:bolder;
	padding:3px 10px;
	font-size:.87em;
	margin-bottom:3px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:50px;
	list-style-type:none;
	box-shadow:0 3px 10px #000;
	-moz-box-shadow:0 3px 10px #000;
	-webkit-box-shadow:0 3px 10px #000;
}

#btnEnviar:active {
	position:relative;
	top:1px;
}